.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 530px;
  background-image: url("images/32940865-0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
} .u-section-2 {
  background-image: linear-gradient(#73a3de, #4c637f);
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-video-1 {
  width: 800px;
  height: 600px;
  margin: 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 354px;
}

.u-section-3 .u-group-1 {
  width: 802px;
  min-height: 234px;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 661px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 507px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 475px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 748px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 31px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 717px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-shape-1 {
  width: 540px;
  height: 540px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  height: 689px;
  margin-top: -679px;
  margin-bottom: 0;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 717px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 0 50px 30px;
}

.u-section-4 .u-text-1 {
  margin: 163px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-4 .u-shape-1 {
    width: 503px;
    height: 503px;
  }

  .u-section-4 .u-image-1 {
    height: 562px;
    margin-top: -642px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 591px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 799px;
  }

  .u-section-4 .u-shape-1 {
    width: 597px;
    height: 597px;
  }

  .u-section-4 .u-image-1 {
    height: 771px;
    margin-top: -751px;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 461px;
    height: 461px;
    margin-left: 40px;
  }

  .u-section-4 .u-image-1 {
    height: 591px;
    width: 455px;
    margin-top: -548px;
    margin-right: auto;
    margin-left: 46px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-4 .u-shape-1 {
    width: 332px;
    height: 332px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    height: 430px;
    width: 332px;
    margin-top: -393px;
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 796px;
}

.u-section-5 .u-group-1 {
  min-height: 209px;
  width: 800px;
  margin: 43px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 17px auto 63px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("images/d86e5596f386450f5059cf088adbe5a6.svg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-group-1 {
    width: 660px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    width: 71px;
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 505px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 84px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -70px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 474px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -95px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 105px;
  }

  .u-section-5 .u-image-2 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }

  .u-section-5 .u-image-3 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 554px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 40px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJtYW4iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTYgMjU2IiBzdHlsZT0id2lkdGg6IDI1NnB4OyBoZWlnaHQ6IDI1NnB4OyI+CjxyZWN0IGZpbGw9IiNDNkQ4RTEiIHdpZHRoPSIyNTYiIGhlaWdodD0iMjU2Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0xNzIuNiw5My40YzExLjYtNDQuNy0xMS4yLTQ4LjYtMTEuNy00OC4xYy0yMi40LTMxLjMtOTAuMy0xNi44LTc3LjQsNDguMWMtMTMuMy0yLjQtMS44LDMxLjYsMy43LDMyLjEKCWMwLDAsMCwwLDAsMGMwLjIsMCwwLjMsMCwwLjUtMC4xYzE0LjQsNDkuNyw2Mi43LDUwLjIsODAuNywwQzE3Mi4zLDEyNy4zLDE4Ni41LDkzLjMsMTcyLjYsOTMuNHoiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTIwNS40LDE3Ny45Yy0yNC02LjEtNDMuNS0xOS44LTQzLjUtMTkuOGwtMjAuNiw2NC44bC04LTIyLjhjMTkuNy0yNy41LTMwLjMtMjcuNS0xMC42LDBsLTgsMjIuOEw5NCwxNTguMQoJYzAsMC0xOS41LDEzLjctNDMuNSwxOS44QzMyLjcsMTgyLjUsMzAsMjU2LDMwLDI1NmgxOTZDMjI2LDI1NiwyMjMuMywxODIuNSwyMDUuNCwxNzcuOXoiLz4KPC9zdmc+Cg==");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    width: 71px;
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }

  .u-section-6 .u-image-2 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }

  .u-section-6 .u-image-3 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 177px;
  }
} .u-section-7 {
  min-height: 600px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 676px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 676px;
}

.u-section-7 .u-container-layout-2 {
  padding: 55px 55px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 85px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 85px 0 0;
}

.u-section-7 .u-image-1 {
  width: 70px;
  height: 72px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px auto 0 270px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 552px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 492px;
    --top-right-radius: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 140px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-left: 285px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 409px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 266px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 933px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 180px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 482px;
    --top-right-radius: 50px;
    --top-left-radius: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 214px;
    --bottom-left-radius: 50px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-image-1 {
    margin-left: 378px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 740px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 185px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-7 .u-image-1 {
    margin-top: -3618px;
    margin-right: 30px;
    margin-left: auto;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 464px;
}

.u-section-8 .u-table-1 {
  margin: 42px auto 42px 0;
}

.u-section-8 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-8 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-8 .u-table-cell-1 {
  background-image: none;
}

.u-section-8 .u-table-cell-2 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 270px;
}

.u-section-9 .u-group-1 {
  min-height: 160px;
  width: 800px;
  margin: 60px auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  margin-left: 60px;
  margin-right: 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-9 .u-group-1 {
    min-height: 157px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-9 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-9 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-9 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 300px;
}

.u-section-10 .u-group-1 {
  width: 800px;
  min-height: 170px;
  margin: 65px auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-10 .u-group-1 {
    min-height: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-10 .u-group-1 {
    width: 720px;
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
    min-height: 80px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    min-height: 50px;
  }
}